Subject: Re: [lojban] Tongue twisters

From: Pierre Abbat <[email-masked]>
Date: Tue, 21 Aug 2001 09:34:34 -0400

On Tuesday 21 August 2001 09:17, Craig wrote:
> >mi na djuno le du'u klama fa makau la makaus. makau makau makau
> >I don't know who came to Macao, nor whence, which way or by which means.
>
> Shouldn't that be macaos.? Or macaon., since the original was Macão,
> indicating a nasal a? "mi na djuno l du'u klama fa makau la makaon. makau
> makau makau" is still a reasonable tongue-twister, IMHO.

In Lojban "ao" is not allowed, and in Portuguese "ão" and "au" are the same 
except for the nasal, and "ãu" does not exist. "ao" does exist (it's a 
contraction meaning "to the"), but is pronounced the same way as "au". So 
"makaun".

phma